a {
    text-decoration: none;
}

.mainlogo {
    /* border: 2px solid black; */
    width: 30%;
}


/* bootsrap css  */


.topnav {
    /* background: rgba(255, 255, 255, 0);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px); */
    background-color: white;
    /* position: absolute !important;
    top: 0;
    left: 0; */
    z-index: 10;
}

.navbar {
    width: 80%;
    margin: auto;
}

/* .nav-link {
    margin: 0px 10px;
    color: #0a6b2e !important;
    font-size: 18px !important;
    font-weight: 500 !important;
} */


.nav-link {
    position: relative;
    display: inline-block;
    margin: 0px 10px;
    color: #0a6b2e !important;
    font-size: 18px !important;
    font-weight: 500 !important;
}

.nav-link::after {
    content: '';
    position: absolute;
    width: 0;
    height: 2px;
    bottom: -4px;
    left: 0;
    background-color: #0a6b2e;
    transition: width 0.3s ease;
}

.nav-link:hover::after {
    width: 100%;
}






.navbar-collapse {
    flex-basis: 100%;
    flex-grow: 0;
    align-items: center;
}

.mobileheader{
    display: none !important;
}

/* bootsrap css  */

@media(max-width:600px) {
    .mobileheader{
        display: block !important;
    }
    .topnav {
        display: none;
    }

    .navbar {
        width: 100%;
        margin: auto;
        /* border: 2px solid black; */
    }

    .navbar-brand {
        width: 30%;
    }

    .mainlogo {
        /* border: 2px solid black; */
        width: 100%;
    }

    .mainlogo2 {
        /* border: 2px solid black; */
        width: 40%;
    }

    .navbar-toggler {
        border: none !important;
    }

    .navbar-toggler:focus {
        text-decoration: none;
        outline: 0;
        box-shadow: none;
    }

    .navbar-toggler:focus {
        text-decoration: none;
        outline: 0;
        box-shadow: none !important;
    }
}